/* Begin CSS Drop Down Menu */
/*
#menuh {float:left; height:50px; padding: 0; width: 1000px; margin: 0;}

#menuh {float:left; height:50px; padding: 0; width: 1000px; margin: 0;}
*/
/*for HOME nav*/
.home_headerwrap .home_navmenu {	float:right; width:933px; height:75px; background-image:url('Images/nav-bg.png'); background-repeat:no-repeat; margin-top:25px;}
.home_headerwrap .home_navmenu #menuh {	float:left; height:50px; padding: 0; width: 760px; margin: 0;z-index:999;}
.home_headerwrap .home_navmenu  #menuh li a {height:auto; color:#FFFFFF; display:block; font-size:13px; padding: 17px 10px 17px 10px;	text-decoration:none; text-align: center; text-transform: uppercase; text-shadow: 1px 1px 1px #0f294e; font-family: 'Lucida Sans Unicode';}
.home_headerwrap .home_navmenu  #menuh ul {margin:0px; padding:0px;z-index:999;}
.home_headerwrap .home_navmenu  #menuh ul li {height:50px; display:inline; list-style:none; margin:0; padding:0px; float:left;	position:relative;z-index:999; /* background:  url(Images/menu-divider.png) no-repeat scroll left 8px;vertical-align: bottom;*/}
.home_headerwrap .home_navmenu  #menuh li.first {background: none;}

.home_headerwrap .home_navmenu  #menuh li a:hover {color:#FFFFFF; background: #0f294e; text-shadow: 0px 0px 10px #0f294e;}
.home_headerwrap .home_navmenu  #menuh li.first a {border-radius:5px 0px 0px 5px;}
.home_headerwrap .home_navmenu  #menuh li.first a:hover{background: #0f294e; border-radius:5px 0px 0px 5px;}

.home_headerwrap .home_navmenu  #menuh li ul { /*border: 1px solid #fff200; border-top: none;*/ z-index:999;font-weight: normal; height:auto; margin:0px 0 0 0; position: absolute; top: 50px; visibility: hidden; width:220px; background:#0055a5; opacity: .8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);z-index:9999 !important;}
.home_headerwrap .home_navmenu  #menuh li:hover ul {visibility: visible;}
.home_headerwrap .home_navmenu  #menuh li li {z-index:999;list-style:none; display:list-item; background: #0055a5;	float:left; height:auto; padding:0px; width:180px;}
.home_headerwrap .home_navmenu  #menuh li li a {color: #fff; padding: 7px 12px; text-align:left; /*border-top: 1px solid #fff200;*/ background-color: #0055a5; 	display: block; /*font-weight: bold; */text-transform: none; opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}
	.home_headerwrap .home_navmenu  #menuh li li:last-child {padding-bottom:10px;}	
.home_headerwrap .home_navmenu  #menuh li li a:hover {/*background-color: #fff200;*/ background:#0055a5;  background-image: none; color:#fff200;}




/*for PAGES nav*/
.page_headerwrap .page_navmenu {	width:1200px; height:50px; background-color:#094d86; border-radius:8px;}
.page_headerwrap .page_navmenu #menuh {	float:left; height:50px; padding: 0; width: 1000px; margin: 0; z-index:999;}
.page_headerwrap .page_navmenu  #menuh li a {height:auto; color:#FFFFFF; display:block; font-size:13px; padding: 17px 20px 17px 20px;	text-decoration:none; text-align: center; text-transform: uppercase; text-shadow: 1px 1px 1px #0f294e; font-family: 'Lucida Sans Unicode';}
.page_headerwrap .page_navmenu  #menuh ul {margin:0px; padding:0px;z-index:999;}
.page_headerwrap .page_navmenu  #menuh ul li {height:50px; display:inline; list-style:none; margin:0; padding:0px; float:left;	position:relative;z-index:999; /* background:  url(Images/menu-divider.png) no-repeat scroll left 8px;vertical-align: bottom;*/}
.page_headerwrap .page_navmenu  #menuh li.first {background: none;}

.page_headerwrap .page_navmenu  #menuh li a:hover {color:#FFFFFF; background: #0f294e; text-shadow: 0px 0px 10px #0f294e;}
.page_headerwrap .page_navmenu  #menuh li.first a {border-radius:5px 0px 0px 5px;}
.page_headerwrap .page_navmenu  #menuh li.first a:hover{background: #0f294e; border-radius:5px 0px 0px 5px;}
.page_headerwrap .page_navmenu  #menuh li ul { /*border: 1px solid #fff200; border-top: none;*/ z-index:999;font-weight: normal;	height:auto; margin:1px 0 0 0; position: absolute; top: 50px; visibility: hidden; width:220px; background:#0055a5; opacity: .8; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80);z-index:9999 !important;}
.page_headerwrap .page_navmenu  #menuh li:hover ul {visibility: visible;}
.page_headerwrap .page_navmenu  #menuh li li {z-index:999;list-style:none; display:list-item; background: #0055a5;	float:left; height:auto; padding:0px; width:180px;}
.page_headerwrap .page_navmenu  #menuh li li a {color: #fff; padding: 7px 12px; text-align:left; /*border-top: 1px solid #fff200;*/ background-color: #0055a5; 	display: block; /*font-weight: bold; */text-transform: none; opacity: 1; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);}
	.page_headerwrap .page_navmenu  #menuh li li:last-child {padding-bottom:10px;}	
.page_headerwrap .page_navmenu  #menuh li li a:hover {/*background-color: #fff200;*/ background:#0055a5;  background-image: none; color:#fff200;}